.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:22.500000px;}
.h1{height:774.000000px;}
.h0{height:842.000000px;}
.w1{width:517.000000px;}
.w5{width:517.500000px;}
.w4{width:518.500000px;}
.w3{width:519.000000px;}
.w2{width:519.500000px;}
.w6{width:521.000000px;}
.w0{width:595.000000px;}
.x2{left:36.500000px;}
.x1{left:38.000000px;}
.x0{left:40.500000px;}
@media print{
.y0{bottom:30.000000pt;}
.h1{height:1032.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:689.333333pt;}
.w5{width:690.000000pt;}
.w4{width:691.333333pt;}
.w3{width:692.000000pt;}
.w2{width:692.666667pt;}
.w6{width:694.666667pt;}
.w0{width:793.333333pt;}
.x2{left:48.666667pt;}
.x1{left:50.666667pt;}
.x0{left:54.000000pt;}
}
